[SOLVED] issue during upgrade to 1.2.3

11 years 3 months ago #137930 by ushanka
Replied by ushanka on topic Re:issue during upgrade to 1.2.3
Thanks krileon! It worked. I can only narrow your list of plugins to disable for upgrade:
Editor Button - Image
Editor Button - Pagebreak
Editor Button - Readme
Editor Button - AddAttachment
Search - Attachments
Search - Content
Search - Weblinks
Search - Contacts
Search - Categories
Search - Sections
Search - Newsfeeds
yvbbcode
System BigoCaptcha
yvsmily
Core Design Scripegrator plugin
System Securityimages
System - SEF
System - Debug
I had the same problem - at the upgrade from CB1.2 to CB1.2.3 screen went blank white. I disabled those plugins and completed upgrade successful.

Everything about Russian winter hat ushanka

Please Log in to join the conversation.

11 years 3 months ago #137947 by Ratman_2004
Replied by Ratman_2004 on topic Re:issue during upgrade to 1.2.3
Hey!

I can narrow your narrowed list ;)

I disabled the "yvsmiley" and "yvbbcode" plugins and now the Part 2 of the installation finished without any problems!

Thanx a lot for your hints about disabling the modules/plugins. As always I´m very impressed about the fast support in this forum, Great Work !! B)

-=Ratman=-

Please Log in to join the conversation.

11 years 3 months ago #137974 by bab2on
Replied by bab2on on topic Re:issue during upgrade to 1.2.3
Hi,

solved also after disable "yvbbcode" during install.

Thanks.

Please Log in to join the conversation.

11 years 3 months ago #138263 by FreakKKkKk
Replied by FreakKKkKk on topic Re:[SOLVED] issue during upgrade to 1.2.3
bab2on wrote:

I just upgrade on my local server from 1.2.2 to 1.2.3

I have a blank page during upgrade :

Fatal error: Cannot redeclare _pear_call_destructors() (previously declared in D:\WWW\libraries\pear\PEAR.php:773) in D:\WWW\administrator\components\com_comprofiler\library\pear\pear.php on line 811


if I come back to the component page of CB i have this information display :

Warning: file D:\WWW/administrator/components/com_comprofiler/pluginsfiles.tgz still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here: please click here to continue next and last installation step.


if I click continue I have still the blank page with the error list below.

Thanks for help...

Post edited by: krileon, at: 2010/07/16 21:35


i have got exactly the same Problem!

Please Log in to join the conversation.

11 years 3 months ago #138315 by Ratman_2004
Replied by Ratman_2004 on topic Re:[SOLVED] issue during upgrade to 1.2.3
FreakKKkKk wrote:

i have got exactly the same Problem!

So try disabling the "yvbbcode"-plugin and see if you can run step 2 of the installation now.

-=Ratman=-

Please Log in to join the conversation.

11 years 1 month ago #141129 by adriaanbuys
Replied by adriaanbuys on topic Re:[SOLVED] issue during upgrade to 1.2.3
Fatal error: Cannot redeclare _pear_call_destructors() (previously declared in /var/www/web30/web/libraries/pear/PEAR.php:773) in/var/www/web30/web/administrator/components/com_comprofiler/library/pear/pear.php on line 811

have same issue

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.297 seconds

Facebook Twitter LinkedIn